<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7f9791eb5bd4ab5272e76c27a0ad2a5">
  <dict>
    <!--2019-03-15 15:43:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
